Home > Technical Documentation > Man Pages > hp-toolbox

# hp-toolbox: HP Device Manager (ver. 11.0)

The HP Device Manager (aka Toolbox) for HPLIP supported devices. Provides status, tools, and supplies levels.

Usage: hp-toolbox [OPTIONS]

[OPTIONS]

Set the language: | -q <lang> or --lang=<lang>. Use -q? or --lang=? to see a list of available language codes.
Set the logging level: | -l<level> or --logging=<level>
| <level>: none, info*, error, warn, debug (*default)
Run in debug mode: | -g (same as option: -ldebug)
This help information: | -h or --help

See Also:

hp-info |
hp-clean |
hp-colorcal |
hp-align |
hp-print |
hp-sendfax |
hp-fab |
hp-testpage |

Page last updated: Fri Feb 8 18:07:18 2008; HPLIP Version: 2.8.2